.widget-invest {
	display: block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 22px 25px 10px 35px;
    background: #a5bec3;
}

.widget-invest h3 {
	font-size: 24px;
    line-height: 1.25;
    font-weight: 400;
    color: #fff;
    margin: 0;
}

.widget-invest a {
    display: block;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.widget-invest a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    opacity: .7;
    color: #fff;
    text-decoration: none;
}